Zavřít reklamu

Adobe dnes vydalo bezpečnostní aktualizaci pro svůj Flash Player, která opravuje kritickou chybu, jenž mohla ohrožovat uživatele počítačů Mac. Aktualizace je doporučena všem uživatelům, kteří mají Flash Player 23.0.0.162 a starší, Flash Player Extended Support Release ve verzi 18.0.0.375 a starší nebo Flash Player pro Google Chrome ve verzi 23.0.0.162 a starší. Všechny tyto verze jsou ohroženy jak na OS X tak i na nejnovějším macOS Sierra.

Pokud chcete Flash Player aktualizovat, stačí otevřít Předvolby systému, zde kliknout na jeho ikonu a zvolit aktualizaci. Případně můžete navštívit tuto stránku a nejnovější verzi Adobe Flash Playeru si stáhnout přímo přes prohlížeč a následně nainstalovat.

Většina uživatelů má ale aktivované automatické aktualizace, tudíž se jim stáhne in nainstaluje nová verze sama. Stejně tak i prohlížeč Google Chroma si sám nainstaluje novou verzi 23.0.0.185. a tudíž není potřeba se o nic starat.

Adobe Flash Player
Zdroj: adobe.com
Témata: , ,

Související články

Dnes nejčtenější